uuid: 5baa903b-2a4d-41b5-992c-a8abb8e5cac6
langcode: ar
status: true
dependencies: {  }
id: top-menu-og-2966
label: 'Top menu for وكالة الكلية للدراسات العليا والبحث العلمي (top-menu-og-3545)'
description: 'Top menu For groupوكالة الكلية للدراسات العليا والبحث العلمي'
locked: false
